口座開設
マイページログイン
  1. Build1118より前のMT4は、ご利用できなくなります

お知らせ

FXTFからお客様へのお知らせや、お願い、ご注意事項などをご案内します。

Build1118より前のMT4は、ご利用できなくなります

2019/03/04

2019年3月1日以降、Build1118以前のMT4(PCインストール版)はサポートが終了し、ご利用いただけなくなりました。Build1118以前をお使いの方は、以下をご参考に最新のバージョンに更新いただくようお願いします。

◆最新のバージョン・Build番号への更新方法
FXTF MT4をダウンロードページの案内に従ってダウンロードし、現在のFXTF MT4の保存先に上書きインストールを行ってください。
MT4ダウンロードページ(PCインストール版)

※上書きインストール後に、MT4が正しく起動しない等の現象が生じた場合は、アップデートが正常に行われなかった可能性があります。その場合、現在利用中のFXTF MT4をアンインストールし、再インストールを行ってください。

※新たにFXTF MT4をダウンロードする場合、最新のバージョン・Build番号【Build1170】でインストールされます。

 

【ご注意】
上書きインストールやアンインストールによってMT4の設定が初期化されるため、定型チャートやチャート組表示、外部から入手したEA・インジケーター等必要なファイルは、実施前にMT4のフォルダごとバックアップを取得することをおすすめします。

  ▼メニュー「ファイル」⇒「データフォルダを開く」で開いたデータフォルダに格納されています。
・定型チャート・・・フォルダ『templates』
・チャート組表示・・・フォルダ『profiles』
・EA・・・フォルダ『MQL4』⇒『experts』
・インジケーター・・・フォルダ『MQL4』⇒『indicators』
・スクリプト・・・フォルダ『MQL4』⇒『scripts』

一覧ページへ戻る